Bug 383961 - HWCERT: Intel Desktop Board DQ35JO [Goto Cert]
HWCERT: Intel Desktop Board DQ35JO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
http://www.intel.com/products/motherb...
Desktop Board
:
: 409481 409501 409521 409531 420831 448577 451245 451246 461397 462291 462292 462293 462294 472583 472590 500907 (view as bug list)
Depends On:
Blocks: 383931 467520
  Show dependency treegraph
 
Reported: 2007-11-14 23:31 EST by Chun, Chong Lee
Modified: 2016-09-04 13:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 17:28:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7783 None None None 2012-07-12 06:31:33 EDT
Certification Workflow Engine(Live) 383961 None None None 2016-09-04 13:02 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.